×
Blue Eagle (1.5.0) for K5.1 is released (20 Jul 2018)

Please update the Kunena Blue Eagle to 1.5.0 if you use Kunena 5.1.
We made several bug fixes and improvements. Also Blue Eagle has now all the features from Crypsis.
Download: www.kunena.org/download/templates/category/blue-eagle-5

Solved Warning: DOMDocument::load(): I/O warning : failed to load external entity "../public_html/administrator/KPATH_ADMIN/install/install.xml" in ../public_html/administrator/components/com_kunena/install/schema.php on line 206

More
More
4 years 3 months ago - 4 years 3 months ago #12 by sozzled
I do not know if the reason that you are having problems with installing Joomla extensions (such as Kunena) is directly related to the version of PHP on your website or not.

Your problem has been discussed before on this forum. I have merged your topic with that discussion and I hope information in here will assist you. For example, see msg #6 earlier.


*** Topics merged ***
Last edit: 4 years 3 months ago by sozzled.

Please Log in or Create an account to join the conversation.

More
4 years 4 weeks ago #13 by bumpeboy
I am trying to install Kunena forum using the admin web installer but its not working instead am getting the following edited error.
Kunena Installation Failed!
 
Sorry, installation failed with following error:
 
Warning: DOMDocument::load(): I/O warning : failed to load external entity "/xxxxxxxxxx/joomla/administrator/KPATH_ADMIN/install/install.xml" in /xxxxxxxxxx/joomla/administrator/components/com_kunena/install/schema.php on line 206
 
Warning: Invalid argument supplied for foreach() in /xxxxxxxxxx/joomla/administrator/components/com_kunena/install/schema.php on line 296
 
Fatal error: Class 'KunenaRoute' not found in /xxxxxxxxxx/joomla/administrator/components/com_kunena/install/sql/install/php/sampledata.php on line 147


Does this mean that Kunena is not compatible with the latest joomla or how can i go about the error?

Thanks



Host info:
Database Version	 5.5.37-35.1
Database Collation	 utf8_general_ci
PHP Version	 5.5.13
Web Server	 Apache
WebServer to PHP Interface	 cgi-fcgi
Joomla! Version	 Joomla! 3.3.1 Stable [ Ember ] 11-June-2014 13:30 GMT
Joomla! Platform Version	 Joomla Platform 13.1.0 Stable [ Curiosity ] 24-Apr-2013 00:00 GMT
User Agent	 Mozilla/5.0 (Macintosh; Intel Mac OS X 10_9_4) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/35.0.1916.153 Safari/537.36


I hope someone will be able to help. Thanks

Please Log in or Create an account to join the conversation.

More
4 years 4 weeks ago #15 by sozzled
*** Topics merged by moderator ***

G'day, bumpeboy, and welcome to the forum. I merged your topic here because the subject may help others who are in your situation. From reading thsi topic it looks like the answer is in msg #6 : make sure you enable the Kunena system plugin.

bumpeboy wrote: Does this mean that Kunena is not compatible with the latest Joomla

We want to assure you and everyone else in the community that Kunena is compatibe with the latest version of Joomla. :)

Please Log in or Create an account to join the conversation.

More
More
4 years 3 weeks ago #17 by bobc2014
I am installing new. but get the following:
Warning: DOMDocument::load(): I/O warning : failed to load external entity "/home2/bobc2001/public_html/administrator/KPATH_ADMIN/install/install.xml" in /home2/bobc2001/public_html/administrator/components/com_kunena/install/schema.php on line 206

Warning: Invalid argument supplied for foreach() in /home2/bobc2001/public_html/administrator/components/com_kunena/install/schema.php on line 296

Fatal error: Class 'KunenaFactory' not found in /home2/bobc2001/public_html/administrator/components/com_kunena/install/model.php on line 699

I see many errors but the last line in mine is different.

any ideas??

php and sql are all updated am using hostgator.

thanks
bobc

Please Log in or Create an account to join the conversation.

More
4 years 3 weeks ago - 4 years 3 weeks ago #18 by 810
Last edit: 4 years 3 weeks ago by 810.

Please Log in or Create an account to join the conversation.

More
4 years 3 weeks ago #19 by bobc2014
There is no kunena system plugin prior to install. after install it is installed and enabled.

what am I looking for in the php memory?

thanks that was a fast response.

bobc

Please Log in or Create an account to join the conversation.

More
  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to add attachements.
  • Not Allowed: to edit your message.
Time to create page: 0.157 seconds